<!DOCTYPE html>
<html>
<head>
	<title>ESP8266</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/esp8266.css">
	<script type="text/javascript" src="js/jquery-3.6.0.min.js"></script>
	<script type="text/javascript" src="js/vue.min.js"></script>
    <script type="text/javascript" src="js/ET.mini.js"></script>
	
</head>
<body>
	<div class="container" id="esp8266">
		<h3 class="center">ESP8266 CH340 NodeMcu V3</h3>
		<br>
		<hr>
		<fieldset>
            <legend >Wifi configuration</legend>
            <div class="container">
            	<dl>
            		<dt>SSID saved</dt>
            		<dd v-for="(d, i) in ssids" @click="del(i)">SSID:{{d.ssid}} PWD:{{d.pwd}}</dd>
            	</dl>
            </div>
            <div class="container">
            	<input type="button" @click="add" value="add">
            </div>
        </fieldset>


        <fieldset>
        	<legend >Motherboard</legend>
        	<div class="esp8266chart" @click="clkPin" ></div>
        </fieldset>


        <script type="text/javascript" src="js/esp8266.js"></script>
	</div>
</body>
</html>